/** panel to center complete content **/
.overall_panel {
	width: 100%;
	margin: auto;
}

.headerimage {
	width: 100%;
	height: auto;
}

.headerimageDiv {
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
}

.horizontalLine100Percent {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

.areaLeftAndRight {
	clear: left;
	width: 100%
}

.areaLeft {
	float: left;
	width: 100%
}

.areaRight {
	float: right;
	width: 100%
}

.main_menue_panel {
	width: 100%;
	margin-left: 0px;
}

.link_mainmenu {
	
}

.teaserBoxBig {
	width: 100%;
	height: auto;
	margin-left: 0px;
	float: none;
}

.mainMenuWraper {
	padding-left: 20px;
	padding-right: 20px;
}

.mainMenuWraper {
	display: none;
}

.mainMenuWrapperMobile {
	display: block;
}

.hamburger {
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 45px;
	padding: 0px 0px 0px 15px;
	color: #0082c8 !important;
	border: 0;
	font-size: 1.4em;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
	margin-top: 13px;
}

.cross {
	background: none;
	position: absolute;
	top: 0px;
	right: 0;
	padding: 0px 0px 0px 15px;
	color: #0082c8 !important;
	border: 0;
	font-size: 3em;
	line-height: 65px;
	font-weight: bold;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
	margin-top: 13px;
}

.mainMenuMobile {
	z-index: 1000000;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	background: #FFFFFF;
	position: absolute;
	text-align: left;
	left: 0;
}

.mainMenuMobile ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.mainMenuMobile li {
	display: block;
	padding: 15px 0 15px 0;
	border-bottom: #CCCCCC 1px solid;
	margin-left: 10px;
	width: 98%;
}

.mainMenuMobile ul a li::before {
	background: none;
}

.subMenuMobile::before {
	background: none;
}

.mainMenuMobile li:hover {
	display: block;
	color: #000000;
	padding: 15px 0 15px 0;
	border-bottom: #1d1f20 1px solid;
}

.mainMenuMobile ul li a {
	text-decoration: none;
	margin: 0px;
	color: #606060;
}

.mainMenuMobile ul li a:hover {
	color: #000000;
	text-decoration: none;
}

.mainMenuMobile a {
	text-decoration: none;
	color: #606060;
}

.mainMenuMobile a:hover {
	text-decoration: none;
	color: #000000;
}

.glyphicon-home {
	color: white;
	font-size: 1.5em;
	margin-top: 5px;
	margin: 0 auto;
}

.greenlinks_holder {
	display: none;
}

.rightMenuWrapper {
	display: none;
}

.socialIconsWrapper {
	display: none;
}

.rotationDesktop {
	display: none;
}

.rotationMobile {
	display: block;
}

.searchmobileIcon {
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px 30px 0px 15px;
	border: 0;
	cursor: pointer;
	outline: none;
	z-index: 10000000000000;
	width: 30px;
	height: 30px;
}

.search_form_page_mobile {
	margin-top: 0px;
	margin-right: 60px;
}

.footerMobile {
	display: block;
	margin-top: 20px;
	clear: both;
}

.footerMobileHR {
	display: block;
	border-width: 1px;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	clear: both;
	width: 100%;
	display: block;
}

.rightMenuWrapperMobile {
	text-align: left;
	margin-bottom: 10px;
	padding-top: 5px;
	margin-left: 20px;
}

.socialIconsWrapperMobile {
	margin-bottom: 20px;
	width: 100%;
	margin-left: 11px;
}

.subSubMenuMobile::before {
	background: none;
}

.footerMobileHR {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	background-color: #CCCCCC;
	clear: both;
	height: 1px;
}

.logoImage {
	height: auto;
	width: 230px;
}

.backtopagetop {
	margin-left: 20px;
	margin-bottom: 10px;
}

.teaserBoxNews {
	float: left;
	margin-left: 20px;
}

.teaserBoxNewsForSubPage {
	margin-left: 20px;
	float: left;
	width: 80%;
	border-width: 0px;
	padding: 0px 0px 0px 0px;
}

.newsImage {
	width: 30%;
}

.newsContent {
	width: 66%;
}

.teaserBigMobile {
	display: block;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
}

.teaserBoxBigNormalSize {
	display: none;
}

.onlyInDesktop {
	display: none;
}
